A		{ text-decoration:none;
		  font-family: Arial, Sans-serif;
		  color:ffffff; 
		  font-size:1em ;			  
		  font-weight:bold
		}

A:hover	{ text-decoration:none;
		  
		  font-family: Arial, Sans-serif;
		  color; ffffff
		  font-size:1em ;
		  font-weight:bold
		}

A:Active{ text-decoration:none;
		  font-family: Arial, Sans-serif;
		  color:ffffff; 
		  font-size:1em ;
		  font-weight:bold
		}

p		{ font : .9em "Arial", "Helvetica", "sans-serif" ;
		  color:	ffffff
		}	

H1		{ font-family: Arial, Sans-serif;
		  font-size:.9em ;
		  color: white; 
		  font-weight:bold		  			
		}

H2		{ font-family: Arial, Sans-serif;
		  font-size:.8em ;
		  color: white; 
		  font-weight:bold	
		}
		
H3		{ text-decoration:none;
          font-size:.7em ;
		  color: white; 
		  font-family: Arial, Sans-serif;  
		  font-weight:bold		  
		}
		
H4	{ text-decoration:none;
          font-size:.7em ;
		  color: 003366; 
		  font-family: Arial, Sans-serif;  
		  font-weight:bold		  
		}
		
H5	{ text-decoration:none;
          font-size:.7em ;
		  color: ffffff; 
		  font-family: Arial, Sans-serif;  
		  font-weight:bold		  
		}
		  
.red	{ font-size: .75em;
		  color: cc3366
		}
		 
.blue 	{ color:003366};

ul 		{ 
		   margin-left: 25px; 
		   color: white; 
		   font : 1em "Arial", "Helvetica", "sans-serif" 
		}		  
